<!DOCTYPE html>
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>
  <title>Starter Template - Materialize</title>

  <!-- CSS  -->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
  <link href="css/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  <script defer src="init.js"></script>

</head>
<body>
  <nav class="lighten-1" role="navigation" style="background-color: #ec7015 ">
    <div class="nav-wrapper container"><a id="logo-container" href="#" class="brand-logo">Logo</a>
      <ul class="right hide-on-med-and-down">
        <li><a href="#">Navbar Link</a></li>
      </ul>

      <ul id="nav-mobile" class="sidenav">
        <li><a href="#">Navbar Link</a></li>
      </ul>
      <a href="#" data-target="nav-mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a>
    </div>
  </nav>
  <div class="section no-pad-bot" id="index-banner">
    <div class="container">
      <br><br>
      <h1 class="header center orange-text">Livros Disponiveis</h1>
      <div class="tabela">
          <table> 
              <thead> 
                  <th>Title</th>
                  <th>Autor</th>
                  <th>#</th>
              </thead>
              <tbody class="table-body">
                  <tr>
                      <td>HarryPotter</td>  
                      <td>JH.K</td>  
                      <td><i class="fas fa-exchange-alt tread"></i></td>  
                  </tr>
                  <tr>
                      <td>HarryPotter</td>  
                      <td>JH.K</td>  
                      <td><i class="fas fa-exchange-alt tread"></i></td>  
                  </tr>
              </tbody> 
          </table>
      </div>
    </div>
  </div>
  <footer class="page-footer" style="background-color:#113379"   >
    <div class="container">
      <div class="row">
        <div class="col s12">
          <div class="col s12 offset-9">
              <h5 class="white-text">Company Bio</h5>
              <p class="grey-text text-lighten-4">We are a team of college students working on this project like it's our full time job. Any amount would help support and continue development on this project and is greatly appreciated.</p>
          </div>
          
        </div>
       </div>
    <div class="footer-copyright" style="background-color: #113379">
      <div class="container">
      Made by <a class="orange-text text-lighten-3" href="http://materializecss.com">MasterTech 2019</a>
      </div>
    </div>
  </footer>

  <!-- Modal Trigger -->


<!-- Modal Structure -->
<div id="modal1" class="modal modal-fixed-footer">
  <div class="modal-content">
    <h4>Você esta prestes a trocar um livro... </h4>
    <p>O livro escolhido foi: </p>
    <div class="row" style="height: 50px">
      <div class="col s12">
      <div class="input-field col s12">
        <select>
          <option value="" disabled selected>Por qual livro você deseja trocar ?</option>
          <option value="1">Senhor dos aneis</option>
          <option value="2">Sherlock</option>
          <option value="3">Monica</option>
        </select>
      </div>
      </div>
    </div>
  </div>
  <div class="modal-footer">
    
    <a href="#!" class="modal-close waves-effect waves-green btn-flat">Agree</a>
  </div>
</div>



  <!--  Scripts-->
  <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
  <script src="js/materialize.js"></script>
  <script src="js/init.js"></script>

  </body>
</html>
